PHP Fusebox Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 15924
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 19 2005 12:00AM
Updated: Dec 19 2005 12:00AM
Credit: bogel and lukman are credited with the discovery of this vulnerability.
Vulnerable: PHP Fusebox PHP Fusebox 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus